Set attack discovery alerts workflow status
- Base URL
-
https://{kibana_url}
- POST /api/detection_engine/attacks/status
- POST /s/{space_id}/api/detection_engine/attacks/status
Refer to Spaces for more information.
Set the workflow status of one or more attack discovery alerts by IDs, optionally cascading the status to their related detection alerts.
Request body
An object containing the desired status and explicit attack ids
One of:Responses
Successful response
Response Type: object
Invalid input data response
One of:
Unsuccessful authentication response